@charset "UTF-8";
#contentArea {
  background: #fff;
  width: 1000px;
  margin: 0 auto;
}

/* ヘッダー */
#contentArea .page-header {
  padding-bottom: 60px;
  border-bottom: 1px solid #231815;
}

/* 商品ブロック */
#contentArea .item-block-left {
  width: 570px;
}
#contentArea .item-block-right {
  width: 400px;
}

/* 汎用CSS */
.is_hover:hover img {
  opacity: .75;
  -ms-filter: "alpha(opacity=70)";
}
#contentArea .fl > * {
  float: left;
}
#contentArea .inbl {
  letter-spacing: -.4em
}
#contentArea .inbl > * {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
}
#contentArea .ta-l {
  text-align: left;
}
#contentArea .ta-c {
  text-align: center;
}
#contentArea .mr20 {
  margin-right: 20px !important;
}
#contentArea .mr30 {
  margin-right: 30px !important;
}
#contentArea .mr40 {
  margin-right: 40px !important;
}
#contentArea .mb24 {
  margin-bottom: 24px !important;
}
#contentArea .mb30 {
  margin-bottom: 30px !important;
}
#contentArea .mb42 {
  margin-bottom: 42px !important;
}
#contentArea .mb50 {
  margin-bottom: 50px !important;
}
#contentArea .mb60 {
  margin-bottom: 60px !important;
}
#contentArea .mb71 {
  margin-bottom: 71px !important;
}
#contentArea .mb77 {
  margin-bottom: 77px !important;
}
#contentArea .mb96 {
  margin-bottom: 96px !important;
}
#contentArea .lh-none {
  line-height: 0;
}
#contentArea .lh-2 {
  line-height: 2;
}
#contentArea .fz11 {
  font-size: 11px;
}
#contentArea .fz12 {
  font-size: 12px;
}